> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1licensebeginofflineactivation



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.License//swagger/v1/swagger.json get /api/v1/license/beginOfflineActivation
openapi: 3.0.0
info:
  title: NDS.Services.License
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.License/
security: []
paths:
  /api/v1/license/beginOfflineActivation:
    get:
      tags:
        - License
      operationId: License_BeginOfflineActivation
      parameters:
        - name: license
          in: query
          schema:
            type: string
            pattern: ^([A-Za-z0-9]{5}-){4}[A-Za-z0-9]{5}$
            nullable: true
          x-position: 1
      responses:
        '200':
          description: ''
          content:
            application/octet-stream:
              schema:
                type: string
                format: binary

````